=== debian/control ===
Source: ros-galactic-urdf-parser-plugin
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake-ros, ros-galactic-urdfdom-headers, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-urdf-parser-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-urdfdom-headers, ros-galactic-ros-workspace
Description: This package contains a C++ base class for URDF parsers.
